name: "draconian shifter"
glyph: {char: "q", colour: lightmagenta}
flags: [speaks, cold_blood]
species: draconian
will: 40
attacks:
 - {type: hit, damage: 15}
hd: 16
hp_10x: 960
ac: -1
ev: 6
spells: draconian_shifter
has_corpse: true
shout: roar
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid_tailed
